[arch-commits] Commit in (4 files)

Gaetan Bisson bisson at archlinux.org
Thu Sep 9 20:34:45 UTC 2010


    Date: Thursday, September 9, 2010 @ 16:34:44
  Author: bisson
Revision: 90245

splitpkg providing vim spell files for various languages

Added:
  vim-spell/
  vim-spell/repos/
  vim-spell/trunk/
  vim-spell/trunk/PKGBUILD

----------+
 PKGBUILD |  513 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 513 insertions(+)

Added: vim-spell/trunk/PKGBUILD
===================================================================
--- vim-spell/trunk/PKGBUILD	                        (rev 0)
+++ vim-spell/trunk/PKGBUILD	2010-09-09 20:34:44 UTC (rev 90245)
@@ -0,0 +1,513 @@
+# $Id$
+# Maintainer: Gaetan Bisson <bisson at archlinux.org>
+
+pkgbase=vim-spell
+pkgver=20100829
+pkgrel=1
+pkgdesc='Language files for Vim spell checking'
+arch=('any')
+url='ftp://ftp.vim.org/pub/vim/runtime/spell/'
+license=('LGPL')
+depends=('vim')
+
+#pkgname=($(wget -qO - $url | sed 's|^.*href="[^"]*/\([^"/]*\)/">.*$|vim-spell-\1|;t;d' | grep -v check))
+pkgname=('vim-spell-af'
+         'vim-spell-am'
+         'vim-spell-bg'
+         'vim-spell-br'
+         'vim-spell-ca'
+         'vim-spell-cs'
+         'vim-spell-cy'
+         'vim-spell-da'
+         'vim-spell-de'
+         'vim-spell-el'
+         'vim-spell-en'
+         'vim-spell-eo'
+         'vim-spell-es'
+         'vim-spell-fo'
+         'vim-spell-fr'
+         'vim-spell-ga'
+         'vim-spell-gd'
+         'vim-spell-gl'
+         'vim-spell-he'
+         'vim-spell-hr'
+         'vim-spell-hu'
+         'vim-spell-id'
+         'vim-spell-it'
+         'vim-spell-ku'
+         'vim-spell-la'
+         'vim-spell-lt'
+         'vim-spell-lv'
+         'vim-spell-mg'
+         'vim-spell-mi'
+         'vim-spell-ms'
+         'vim-spell-nb'
+         'vim-spell-nl'
+         'vim-spell-nn'
+         'vim-spell-ny'
+         'vim-spell-pl'
+         'vim-spell-pt'
+         'vim-spell-ro'
+         'vim-spell-ru'
+         'vim-spell-rw'
+         'vim-spell-sk'
+         'vim-spell-sl'
+         'vim-spell-sv'
+         'vim-spell-sw'
+         'vim-spell-tet'
+         'vim-spell-th'
+         'vim-spell-tl'
+         'vim-spell-tn'
+         'vim-spell-uk'
+         'vim-spell-yi'
+         'vim-spell-zu')
+
+for i in ${pkgname[@]}; do j=${i/vim-spell-/}; eval "package_$i() {
+	cd \"\$srcdir\"
+	install -d \"\$pkgdir\"/usr/share/vim/vimfiles/spell
+	install $j* \"\$pkgdir\"/usr/share/vim/vimfiles/spell/
+	[[ -f README_$j.txt ]] \
+	&& install -D README_$j.txt \"\$pkgdir\"/usr/share/licenses/$i/README \
+	|| echo 'No README for $j...'
+}"; done
+
+#source=($(wget -qO - $url | sed 's|^.*href="\([^"]*[^/]\)">.*$|\1|;t;d'))
+source=('ftp://ftp.vim.org:21/pub/vim/runtime/spell/README.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_af.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_am.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_bg.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_br.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ca.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_cs.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_cy.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_da.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_de.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_el.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_en.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_eo.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_es.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_fo.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_fr.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ga.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_gd.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_gl.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_he.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_hr.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_hu.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_id.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_it.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ku.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_la.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_lt.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_lv.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_mg.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_mi.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ms.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nb.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nl.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nn.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ny.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_pl.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_pt.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ro.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ru.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_rw.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sk.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sl.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sv.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sw.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_th.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_tl.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_tn.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_uk.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_yi.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_zu.txt'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/am.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.cp1251.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.cp1251.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/br.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/br.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/check_locales.vim'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cleanadd.vim'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cy.iso-8859-14.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cy.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.iso-8859-7.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.iso-8859-7.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.ascii.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.ascii.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/eo.iso-8859-3.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/eo.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fixdup.vim'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.iso-8859-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.vim'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/it.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/it.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ku.iso-8859-9.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ku.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/la.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/la.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lt.iso-8859-13.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lt.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lv.iso-8859-13.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lv.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/main.aap'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mi.iso-8859-4.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mi.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.ascii.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.iso-8859-14.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pt.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pt.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.cp1251.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.cp1251.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.koi8-r.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.koi8-r.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/th.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.latin1.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.utf-8.sug'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.cp1250.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.iso-8859-2.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/uk.koi8-u.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/uk.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi-tr.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.utf-8.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.vim'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.ascii.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.latin1.spl'
+        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.utf-8.spl')
+
+sha1sums=('3bae0ea126632c60b3bb5f2b0251efd6b2e72af4'
+          '813b829eece9bc7796c5845645e27e45a6114422'
+          '0d7c9d016ac01da045f237bde1fc5c168f54dc87'
+          '88ec3a4a2fca121aa735a8f8e9760b40acb7a9c9'
+          '914bda808f793285f59d2ff382b1188a97b1f6ad'
+          'b132488eba27371f926ac285edc02c9130a50da9'
+          'd1b68048e4eada754c930c2dc71c11139c82ff46'
+          'aaadfe7e086f2a75a88b6c907d5e5afa867e0e04'
+          '6011bad0e2eb634e945a0b3e0b0ccdd56e9b9d62'
+          'f9996272dffcfdc1089135b96fc9c564e8cbaf9d'
+          '5609ddad0451b132f64243269b724814fda0fc0d'
+          '5bd0fbd761e9ce52b40cc48a0a2e44cf388aa278'
+          'b3ff83d097f83995b0b99c20c9e4e88a5969913a'
+          'f597ed98520ea85bc3cb6fc850cc2a87f8e20ed4'
+          '4dae401166e430044d376d7b5fb726f7579e7adb'
+          'b76922f10e9df3bb2322035cc2ca4530589ffd0a'
+          'd1c1e5cc3694e340c3d880ebfe772c27d6d4cfcc'
+          '8bea7e5ef41af28850c8128604742251c7dcb2a9'
+          'b4c2b2258b9beae835ce9cd04b5842d4887a1a5d'
+          '4fb1e945efb5a5a4503b503b12ef4d85873c5b9d'
+          '1e29afe285311abe21d7a2456239c5eaff3eaeb5'
+          'fe2883de0db923ea3855e355a551040a5e843e3a'
+          '4eac59416cf63897b3ccce0ad2e75d5914d98c86'
+          'c970838f8aac58755d6f3123646b8d3d02e034e2'
+          '25828657e2c6b4a29262003da488a250df926104'
+          'cb3a10f19ae640985b6570da630327e8ae48d587'
+          'c8b64c4489f83a385693a6572f6e12eb98d896e5'
+          '5e470dc775803b45e3942b56c2a7622566c42c34'
+          '3ff605562f8de76607815c46f7bce03785973ea9'
+          '2401308571169a009ba96af78341c9e8d385b561'
+          'd4c176102dc804c31f89feacc6cadc845a94ca1a'
+          '1dc1b7b217f8edbe042a06ff332da7659e432f4a'
+          'a7b5ea3829a40f23ae2752139065963d3ba5b56a'
+          '1dc1b7b217f8edbe042a06ff332da7659e432f4a'
+          '3f6bea88eeaeb8ab7746dd3a36053415065872a9'
+          '2eeb008861a6330b0c9ec90c2e6e815e4517bd4c'
+          'c327fb6b6379517f4db913503158fc2b77cb3b61'
+          '408f5dac7612812b0ad249b389bf63e82b09a9c3'
+          '046441c8f185109110ca5af688b1f8c83ed5b5e9'
+          'cff8edfd341e35e5fdeecdae16c6f457e9bd679a'
+          '2690c67420913e89bab0e7cdac9412515e139628'
+          'f6726cb41e35ff330bcb73d03f785226d68e68b9'
+          '01c970cb1294f0c8f8fd8d8167601c82eac7d801'
+          '033f662bebd95db47f40b69f79f244b5e5bd1d8c'
+          '5e9a51f798694349763a51f7e3038381cdc84a6f'
+          'e05657d507084127ff299f162ab861568246f2b0'
+          '18459b537724221093bbfa299c17327a4e665944'
+          '6a661c9f49ea323328d50d6bb69449386ce1f6c7'
+          '39537b9336f48b839721a326e877cb99a8f3d2c5'
+          '8ec46545c82a855a25eedd850fd054d971aef79b'
+          'd9ac91d9b56bec7be84a06c9bd8f398c87dd623f'
+          'ec231fb45fb69793d321f4473fcf6d1d1c8d2253'
+          '0d7ab6084d7e11de1a3a4d07e2fdc43754c6f1eb'
+          '45edb68482c988983ac2ce405ca9820f94553041'
+          '890b9461d49b634f16e11422664309042ecb32e0'
+          'b10cee422f14ec4cabd1943ff99dc803b7ff5d2c'
+          'c79c4ac9405e803e1a89184f86406156e3f633b4'
+          'd0fa7510cf17100e957a4538789a94f87348988d'
+          '5f788fad1ad618b7d143afd8e4e3f20334edf583'
+          '086535e2cbb2bb26f21d9bd96a49dc99465c595a'
+          '5095070264069bbe9614b4c0b6daf1003b047650'
+          'c7cccd620af16b50bd341e4d165835011d695a81'
+          'f71d5441fcc2fa07ee81ef817da6387a043ed3bf'
+          '2a429cb2d08b7c77f8c1a17885b9efed542cd209'
+          '98c79aa417bf554a14674c8cbccd7750df4e95cd'
+          '03f6ceb0a0f885bf8b011743bd60a1af5a4a06d7'
+          '99c7b6ef12451d47bb687479b2ed0e55e8eb7ade'
+          '6eab45df00a652c5af6c37ed54942cb5e371634f'
+          '266773f8ac6d6c6a7b86dbc08754895694b9fecd'
+          'ea1793067725ac5b5af54ccea63de70d1bdc9e33'
+          '61a107feec85ec99ee63c004c895e3bdd1ba8131'
+          'c6ecd95d738b813520d962f15df2724ca4044fa5'
+          '06b70456ea9c7e23cf67c73957c2af8c72be6de5'
+          '14a773cef4f5751353a475eec587908525384850'
+          '9380d9e84bb22492bfd063cb5b2deef6d406501e'
+          '9208358185bbab3168766e409297bcdaf0d8f229'
+          'a5da29d29ec73ce0acc9a854383a48b2bb9fab31'
+          '41b98a0b0be52df02de61b7d069ec468cb5ee1c1'
+          'fc31880d09567a4139898905991c6e4cfb8ac5dd'
+          '066cb2549ebb28ece485284b61476135cb830d58'
+          '33d160c91735e895799fe33c33546ff5890eac88'
+          'ea611a886242019a3a79519d120be36992515eaa'
+          '7c5d327622c3b39dc7d7bfd2c856a222ed9e5871'
+          '2c872392e21e9d813786fe4cc9f505ffd82f9b09'
+          '56c2f35916b54db5ab1023c3c851852e33c634a4'
+          'f42eaee8e2f2994fdf3d6798dca861786777eec4'
+          '35dff798c2f2cbb20be54333a4165c27fe950d51'
+          '5a145c382d2f892eccca43e6066d00b10b9be937'
+          'bbbcac2564de78465f10b098434efebd9b03d736'
+          '066ce7fa825f7d68d2792c255bcedc04005ccf4c'
+          '81f7931ca2dc9efb2c3f2e4189b93d7a33abd013'
+          '6af43f202db4d8a0a380b39075746257810ba7e1'
+          '3d92c6ddb97d312a2742c9d5f6105c4b7a5e31b1'
+          '91ea14665a7a509039fe449e8e8b5e6d9f94f60e'
+          '2c61b3e199620f43b71b2081bccf6ee02741e731'
+          '7368eb9513f1526b14d0c9e3f4a1e55e23176e5a'
+          '197790381bf87cf596c4ec2da7c6d51afe928b8d'
+          '32ac129403a7ef6ddbff39f681c5d18cac0cd54c'
+          'f24658daa945e3d630f5ce26b674672bb4f29b64'
+          '308637e83cb70280919fc404886d89fdb2d4e8a9'
+          '40dd20cf77778a377eac90d1cbe5d31902d3e7d9'
+          'f44d367d4e9c828f40f8b6096980984579f64fa9'
+          'c395e8c6c52f7c88bfdba9965fbd30f965bc76a8'
+          '4cc9f6c46a91556d7671408b18848c5bcdefcff2'
+          'd4fcfc49887bb2308d5d4e1341750f25816fa5e5'
+          'd18ad361df994247b06626cae96fa1613044b8bb'
+          '8f9fabe1840cc2fe7a36f94518aef4de7f553846'
+          'bee332a086e85b6a7025bda5e2a7fd8585b122a8'
+          'd38a5aad10018bd975f50f457bb61932c03a7cde'
+          'bee723b273d72f7473a32ba316c8c24dd1cd7e68'
+          '91870d2f76188e05ec1681fa8490a972ec8d26ea'
+          '850245bade0e83e14882de69b797f2f1ba92d13b'
+          'c0f50a1d8797961b46696feccb53b6481e878faa'
+          'd5ac809dd59385ec3c6a45838e71b688f136353e'
+          '9d82a078c49720edce1db82cc922cf9b136c49ba'
+          '29f45aa8e217d0e27ba2dc016f9b3073b6262b83'
+          '5ce3adbc6e2113024b97a9c8a656caadd905b8ab'
+          'e490180e6c8a243e1716762bb5412c6cc2b7cc43'
+          '493ceea24be4e5c5737eb066b00b3b1c1cc684fa'
+          'e1e3477db05fd7eef24106b15b7785047776c9f1'
+          '16a41aaee789f5414cedcae36212627f79c710ca'
+          '7524db3c35aba30fb2600972c79c015432e71615'
+          '49620b16f8364897e4d598526d1f608134cdb6b1'
+          'bf0f3da6bd59648609a46051aecd447b1be3b899'
+          'fef6ea859b76ece39be1d40d5f182878806aaa72'
+          '46cd6fa519c60e7c70d1f58ebf4c9d5eaf39de09'
+          'dad2c231c2ad17c9004be81b389ea820310f4e3d'
+          '429422ec6c320ebb94f4b07cdd2febea41602d55'
+          'd5330817c469a13d61f96aab8498f4ac34eb3259'
+          'f9d7b07400a553405d0f71c369135cf0458a7c47'
+          'b874f59ad6fc4aec5e31d21b970591d91c193359'
+          '1fb96152b844e24307b7a311304a974648481e38'
+          '5ac9fa8d3aa31e81388cc7e11a5c55a7c0333166'
+          '8195555974bb39b2dc0e8c1824562bceba209187'
+          'c77b59856c2d92ffacba3226ddd31e03d35cb390'
+          '6e9754a0c9c432e74b390877461ee69d9915632a'
+          '8047ef0392587e6f85eb239d667e01e067172907'
+          '4d9790a8847f75d3e6d717ad6042c76c40267b15'
+          'f2cce863fd6dd259ef38dd9b9a69fa0fa3cd89a0'
+          'b018dbb27343f4f54d2cc44e4f78caa4d6a0b656'
+          '9c540bec535745fd5c047a6df931a51ee1dadd5c'
+          'c17a1e22015ddce9bc96e1b5883b33ad54ecef7e'
+          '5e874a1bd614ea8f320280cd92e72cae0be72bce'
+          '40478cee117742ed929a5338426acbbb236a7a48'
+          '5e874a1bd614ea8f320280cd92e72cae0be72bce'
+          '893b3cfa64ca36a1adb9c981040d28358d0ea040'
+          'c742266359184eb422428e7a847055919b245f8b'
+          '5da9642b3d6aa8d749b097b5de348ea47bcd81ed'
+          '5d44977b3c61690066d827722a17beecafe70eec'
+          'cfc01585e559ba8dfa6d0636e153e8adc854f842'
+          '5d44977b3c61690066d827722a17beecafe70eec'
+          '79d98bd12e14e5f305889cdb53c5a092957497bc'
+          '7959a09105f7e1552c4df0251de6d74a8cc1d04f'
+          'bc2ac012fbd0567ba5c891eff9aaf518114d4e8d'
+          '461017431693fc9a5a187c71b4c3f33d4f60b679'
+          '470c6ef910f5262050346de635444ec956e56b89'
+          'b1b3c13ce146963297657170ae9f028c9779face'
+          'd7d7b6b450588331bd7802d61d52213a5047989c'
+          '1448d5edde26f43abfe1a073ad15c8d0cb962403'
+          '69f52ff4d516aa59c07695c086a09aad4c8f800c'
+          '4040f1aa696b8b5fd3b8e5e4f39ecbe05cf1f080'
+          '328ca13ee4f769a5489b78a6d0286bab0683977e'
+          '5bb63728ffe90f724f0704ffd18118af555d55c8'
+          'a936157bf3142ad1d9d84a7d5bf5439c4159d511'
+          '19f5925a01e46921abbc2c4a7b8b6aa29b8de5b2'
+          'b8d68b9b3894b584eefc2b5da07d8929c318cad3'
+          '0e1adf2318f3eeaf960c73ffd5fcf0be77956e51'
+          '2ff929def6f29c1a4e371c57805ae8c4233eba03'
+          'dc948e6b1b0e0e1ddd7f4ad87dcf5c592a8c9bcc'
+          '14d040d4e6b3d4814883090bb779c4f894447409'
+          'f103dd9e42deab5779e1a1567529d6cdbff33ba4'
+          'f56f3f8cb693ae04e5080c43cd0b9bfb196976ce'
+          '54d02316dc781d062f648ed6eba251e98512a38e'
+          '7f8a3fbd3d40f190f440a99906adb6f4e3c41976'
+          '2399c50aab78559dafb5b3cd1889f07b7164b7be'
+          'f9d71d63e77aa004a4a0219d47f635770b0e4d9e'
+          '8fc255e41a01b119335e61470dcee1cdf87a41cb'
+          'ff350d8891c71abb806c803b39b18f4ae85900a5'
+          '41ce615c2468cf27f4e78d3d343a530a4c37ea7e'
+          '17e9bf23efe61428d4b878823faecd953f551e66'
+          '79a20e1955c8005228d050beec9864296f74f054'
+          '32bd43c0787e17142b5ce38f3a159307c57e50bc'
+          'e7adb615c500e54a0ea9e6cc78360dfe4ba2ad93'
+          '32bd43c0787e17142b5ce38f3a159307c57e50bc'
+          'ac15f627a3a18639c80f41bde5af3c62a58c3469'
+          '599833cc795d34692dabad4cd95b236003952077'
+          'c37de7f3159b1151a68e3c67e3da8d6ac050264d'
+          '1a687075e909d15c25ccb621396841c9f54933ad'
+          '181a42fb2cbbe1f619dbf50e56fd966d02158a54'
+          '68f336539e66107369f63e02da278fba23a39bd0'
+          'c3b16e3348a82875f25ce5d80856a23f2648f1f9'
+          '447c8002395331ef02482844e7f683c4df126e10'
+          '5d9ff6d40a1c05067e39dc508c9a2bd4f36ee459'
+          'ac8766f953c227bf1dac5537c97b79ebe61397ab'
+          'f8b4ade476a793bac9c81d4961cc859714aeb3bd'
+          'd701caa0139197f34985c1718251100a32240b2d'
+          '00f3b87a9667c4d83448c46d55fc52a48ae16335'
+          'd701caa0139197f34985c1718251100a32240b2d'
+          '0901ca7eef90979ad38f28e8b54fd27ae092bb97'
+          '88e1c920aca4870e984e16bf1a7a84337d6e1eb9'
+          '098e6e2a3f781c6ad4668167a10d2ebd09aef331'
+          '88e1c920aca4870e984e16bf1a7a84337d6e1eb9'
+          '777964b2aca72ce08c9a5665f5919f771828c20b'
+          'e5983a3c5e6d8a22cb3989a381694c5afdec3632'
+          '0775955baa119e7966919b1258a9e2b685e74e46'
+          'b075709e7c73e5336e17e9e1f70880a6d5eb3b27'
+          '0775955baa119e7966919b1258a9e2b685e74e46'
+          'c8166f5d23681113041d3722ef324fd9964dfa91'
+          '7f8b69f01740fcbfac47839d6fcbc6723df3692a'
+          '85e929980b36f5a9f4af83d1aac45c0c81bf6ada'
+          '2cf369580cc3131951754bb993e2aaa4f9297d2a'
+          '6f96a5b997aa6d4d6146a67d155edee1b1050249'
+          '3435fdbed7832d1553ff1dee39052032a5e9fcbd'
+          '045e730964e4abc772641315a2cc31052b8398e0'
+          '9e62e4597d437dcb2f7be472ac602fe3405f2ec6'
+          '0a79b66b7556aab54f23b778d678e9e89aa9b7ef'
+          '45ae1c229eca95facafb314da15b00f7cadb7bf5'
+          '4ea50c5ed9a7c817c621e0d2716faaf51127d3e5'
+          '64ae1067357c63680d5d8aad7a77d5bb2359879e')


Property changes on: vim-spell/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id




More information about the arch-commits mailing list